Wireshark-dev: Re: [Wireshark-dev] Is it possible to update the version of gcrypt?
From: Gerald Combs <[email protected]>
Date: Thu, 05 Jun 2014 12:31:58 -0700
On 6/5/14 7:10 AM, Pascal Quantin wrote:

> it's now available here: https://code.wireshark.org/review/1978
> Gerald, I would be interested to know whether you would like to ship
> Wireshark 1.12 with those new GnuTLS/Gcrypt libraries or not.

Given that GnuTLS 2.12 reached end of life last year it's probably a
good idea. We might also want to upgrade to 3.1.25 at some point:

http://www.gnutls.org/security.html#GNUTLS-SA-2014-3